CVEdetails.com the ultimate security vulnerability data source
(e.g.: CVE-2009-1234 or 2010-1234 or 20101234)
Log In   Register
  Take a third party risk management course for FREE
Vulnerability Feeds & WidgetsNew   www.itsecdb.com  

Security Vulnerabilities Published In June 2001 (CVSS score >= 6)

Press ESC to close
# CVE ID CWE ID # of Exploits Vulnerability Type(s) Publish Date Update Date Score Gained Access Level Access Complexity Authentication Conf. Integ. Avail.
1 CVE-2001-1459 Exec Code Bypass 2001-06-19 2017-07-11
7.5
None Remote Low Not required Partial Partial Partial
OpenSSH 2.9 and earlier does not initiate a Pluggable Authentication Module (PAM) session if commands are executed with no pty, which allows local users to bypass resource limits (rlimits) set in pam.d.
2 CVE-2001-1430 2001-06-11 2017-07-11
7.5
None Remote Low Not required Partial Partial Partial
Cayman 3220-H DSL Router 1.0 ship without a password set, which allows remote attackers to gain unauthorized access.
3 CVE-2001-1359 2001-06-08 2017-10-10
10.0
None Remote Low Not required Complete Complete Complete
Volution clients 1.0.7 and earlier attempt to contact the computer creation daemon (CCD) when an LDAP authentication failure occurs, which allows remote attackers to fully control clients via a Trojan horse Volution server.
4 CVE-2001-1344 Bypass 2001-06-12 2017-12-19
7.5
None Remote Low Not required Partial Partial Partial
WSSecurity.pl in WebStore allows remote attackers to bypass authentication by providing the program with a filename that exists, which is made easier by (1) inserting a null character or (2) .. (dot dot).
5 CVE-2001-1343 Exec Code 2001-06-12 2017-12-19
7.5
None Remote Low Not required Partial Partial Partial
ws_mail.cgi in WebStore 400/400CS 4.14 allows remote authenticated WebStore administrators to execute arbitrary code via shell metacharacters in the kill parameter.
6 CVE-2001-1330 Overflow +Priv 2001-06-11 2008-09-05
7.2
None Local Low Not required Complete Complete Complete
Buffer overflow in rsh on AIX 4.2.0.0 may allow local users to gain root privileges via a long command line argument.
7 CVE-2001-1329 Overflow +Priv 2001-06-11 2017-04-29
7.2
None Local Low Not required Complete Complete Complete
Buffer overflow in rsh on AIX 4.2.0.0 may allow local users to gain root privileges via a long command line argument.
8 CVE-2001-1328 Exec Code Overflow 2001-06-22 2017-10-10
7.5
None Remote Low Not required Partial Partial Partial
Buffer overflow in ypbind daemon in Solaris 5.4 through 8 allows remote attackers to execute arbitrary code.
9 CVE-2001-1246 Exec Code 2001-06-30 2008-09-10
7.5
None Remote Low Not required Partial Partial Partial
PHP 4.0.5 through 4.1.0 in safe mode does not properly cleanse the 5th parameter to the mail() function, which allows local users and possibly remote attackers to execute arbitrary commands via shell metacharacters.
10 CVE-2001-1164 Exec Code Overflow 2001-06-27 2008-09-05
7.2
None Local Low Not required Complete Complete Complete
Buffer overflow in uucp utilities in UnixWare 7 allows local users to execute arbitrary code via long command line arguments to (1) uucp, (2) uux, (3) bnuconvert, (4) uucico, (5) uuxcmd, or (6) uuxqt.
11 CVE-2001-1163 Exec Code Overflow 2001-06-16 2008-09-05
10.0
None Remote Low Not required Complete Complete Complete
Buffer overflow in Munica Corporation NetSQL 1.0 allows remote attackers to execute arbitrary code via a long CONNECT argument to port 6500.
12 CVE-2001-1162 Dir. Trav. 2001-06-23 2017-10-10
10.0
None Remote Low Not required Complete Complete Complete
Directory traversal vulnerability in the %m macro in the smb.conf configuration file in Samba before 2.2.0a allows remote attackers to overwrite certain files via a .. in a NETBIOS name, which is used as the name for a .log file.
13 CVE-2001-1160 Exec Code 2001-06-18 2017-10-10
7.5
None Remote Low Not required Partial Partial Partial
udirectory.pl in Microburst Technologies uDirectory 2.0 and earlier allows remote attackers to execute arbitrary commands via shell metacharacters in the category_file field.
14 CVE-2001-1088 2001-06-05 2017-10-10
7.5
None Remote Low Not required Partial Partial Partial
Microsoft Outlook 8.5 and earlier, and Outlook Express 5 and earlier, with the "Automatically put people I reply to in my address book" option enabled, do not notify the user when the "Reply-To" address is different than the "From" address, which could allow an untrusted remote attacker to spoof legitimate addresses and intercept email from the client that is intended for another user.
15 CVE-2001-1080 +Priv 2001-06-19 2017-10-10
10.0
None Remote Low Not required Complete Complete Complete
diagrpt in AIX 4.3.x and 5.1 uses the DIAGDATADIR environment variable to find and execute certain programs, which allows local users to gain privileges by modifying the variable to point to a Trojan horse program.
16 CVE-2001-1078 Exec Code +Priv 2001-06-21 2017-12-19
10.0
None Remote Low Not required Complete Complete Complete
Format string vulnerability in flog function of eXtremail 1.1.9 and earlier allows remote attackers to gain root privileges via format specifiers in the SMTP commands (1) HELO, (2) EHLO, (3) MAIL FROM, or (4) RCPT TO, and the POP3 commands (5) USER and (6) other commands that can be executed after POP3 authentication.
17 CVE-2001-1046 Overflow +Priv 2001-06-02 2017-10-10
10.0
None Remote Low Not required Complete Complete Complete
Buffer overflow in qpopper (aka qpop or popper) 4.0 through 4.0.2 allows remote attackers to gain privileges via a long username.
18 CVE-2001-0906 +Priv 2001-06-22 2017-10-10
6.2
None Local High Not required Complete Complete Complete
teTeX filter before 1.0.7 allows local users to gain privileges via a symlink attack on temporary files that are produced when printing .dvi files using lpr.
19 CVE-2001-0494 Exec Code Overflow 2001-06-27 2017-10-10
7.5
None Remote Low Not required Partial Partial Partial
Buffer overflow in IPSwitch IMail SMTP server 6.06 and possibly prior versions allows remote attackers to execute arbitrary code via a long From: header.
20 CVE-2001-0490 Exec Code Overflow 2001-06-27 2008-09-05
7.5
None Remote Low Not required Partial Partial Partial
Buffer overflow in WINAMP 2.6x and 2.7x allows attackers to execute arbitrary code via a long string in an AIP file.
21 CVE-2001-0489 Exec Code 2001-06-27 2018-05-03
7.5
None Remote Low Not required Partial Partial Partial
Format string vulnerability in gftp prior to 2.0.8 allows remote malicious FTP servers to execute arbitrary commands.
22 CVE-2001-0485 Exec Code 2001-06-27 2017-10-10
7.2
None Local Low Not required Complete Complete Complete
Unknown vulnerability in netprint in IRIX 6.2, and possibly other versions, allows local users with lp privileges attacker to execute arbitrary commands via the -n option.
23 CVE-2001-0484 DoS 2001-06-27 2017-12-19
6.4
None Remote Low Not required None Partial Partial
Tektronix PhaserLink 850 does not require authentication for access to configuration pages such as _ncl_subjects.shtml and _ncl_items.shtml, which allows remote attackers to modify configuration information and cause a denial of service by accessing the pages.
24 CVE-2001-0483 2001-06-18 2008-09-05
7.5
None Remote Low Not required Partial Partial Partial
Configuration error in Axent Raptor Firewall 6.5 allows remote attackers to use the firewall as a proxy to access internal web resources when the http.noproxy Rule is not set.
25 CVE-2001-0482 DoS Exec Code Bypass 2001-06-18 2017-10-10
7.2
None Local Low Not required Complete Complete Complete
Configuration error in Argus PitBull LX allows root users to bypass specified access control restrictions and cause a denial of service or execute arbitrary commands by modifying kernel variables such as MaxFiles, MaxInodes, and ModProbePath in /proc/sys via calls to sysctl.
26 CVE-2001-0481 2001-06-27 2017-10-10
7.2
None Local Low Not required Complete Complete Complete
Vulnerability in rpmdrake in Mandrake Linux 8.0 related to insecure temporary file handling.
27 CVE-2001-0479 Exec Code Dir. Trav. 2001-06-27 2008-09-05
7.5
None Remote Low Not required Partial Partial Partial
Directory traversal vulnerability in phpPgAdmin 2.2.1 and earlier versions allows remote attackers to execute arbitrary code via a .. (dot dot) in an argument to the sql.php script.
28 CVE-2001-0478 Exec Code Dir. Trav. 2001-06-27 2008-09-05
7.5
None Remote Low Not required Partial Partial Partial
Directory traversal vulnerability in phpMyAdmin 2.2.0 and earlier versions allows remote attackers to execute arbitrary code via a .. (dot dot) in an argument to the sql.php script.
29 CVE-2001-0477 Exec Code 2001-06-27 2008-09-05
7.5
None Remote Low Not required Partial Partial Partial
Vulnerability in WebCalendar 0.9.26 allows remote command execution.
30 CVE-2001-0476 Exec Code Overflow 2001-06-27 2017-12-19
7.5
None Remote Low Not required Partial Partial Partial
Multiple buffer overflows in s.cgi program in Aspseek search engine 1.03 and earlier allow remote attackers to execute arbitrary commands via (1) a long HTTP query string, or (2) a long tmpl parameter.
31 CVE-2001-0475 Exec Code 2001-06-27 2017-10-10
7.5
None Remote Low Not required Partial Partial Partial
index.php in Jelsoft vBulletin does not properly initialize a PHP variable that is used to store template information, which allows remote attackers to execute arbitrary PHP code via special characters in the templatecache parameter.
32 CVE-2001-0473 Exec Code 2001-06-27 2017-10-10
7.5
None Remote Low Not required Partial Partial Partial
Format string vulnerability in Mutt before 1.2.5 allows a remote malicious IMAP server to execute arbitrary commands.
33 CVE-2001-0471 2001-06-27 2008-09-05
7.5
None Remote Low Not required Partial Partial Partial
SSH daemon version 1 (aka SSHD-1 or SSH-1) 1.2.30 and earlier does not log repeated login attempts, which could allow remote attackers to compromise accounts without detection via a brute force attack.
34 CVE-2001-0470 Overflow +Priv 2001-06-27 2018-10-30
7.2
None Local Low Not required Complete Complete Complete
Buffer overflow in SNMP proxy agent snmpd in Solaris 8 may allow local users to gain root privileges by calling snmpd with a long program name.
35 CVE-2001-0468 Overflow +Priv 2001-06-27 2017-12-19
7.2
None Local Low Not required Complete Complete Complete
Buffer overflow in FTPFS allows local users to gain root privileges via a long user name.
36 CVE-2001-0461 Exec Code 2001-06-27 2017-10-10
7.5
None Remote Low Not required Partial Partial Partial
template.cgi in Free On-Line Dictionary of Computing (FOLDOC) allows remote attackers to read files and execute commands via shell metacharacters in the argument to template.cgi.
37 CVE-2001-0459 Overflow +Priv 2001-06-27 2017-12-19
7.2
None Local Low Not required Complete Complete Complete
Buffer overflows in ascdc Afterstep while running setuid allows local users to gain root privileges via a long (1) -d option, (2) -m option, or (3) -f option.
38 CVE-2001-0458 Exec Code Overflow 2001-06-27 2017-12-19
7.5
None Remote Low Not required Partial Partial Partial
Multiple buffer overflows in ePerl before 2.2.14-0.7 allow local and remote attackers to execute arbitrary commands.
39 CVE-2001-0456 2001-06-27 2017-10-10
7.5
None Remote Low Not required Partial Partial Partial
postinst installation script for Proftpd in Debian 2.2 does not properly change the "run as uid/gid root" configuration when the user enables anonymous access, which causes the server to run at a higher privilege than intended.
40 CVE-2001-0455 2001-06-27 2017-10-10
7.5
None Remote Low Not required Partial Partial Partial
Cisco Aironet 340 Series wireless bridge before 8.55 does not properly disable access to the web interface, which allows remote attackers to modify its configuration.
41 CVE-2001-0451 +Priv Bypass 2001-06-27 2017-12-19
7.5
None Remote Low Not required Partial Partial Partial
INDEXU 2.0 beta and earlier allows remote attackers to bypass authentication and gain privileges by setting the cookie_admin_authenticated cookie value to 1.
42 CVE-2001-0450 Dir. Trav. 2001-06-27 2017-12-19
6.4
None Remote Low Not required Partial Partial None
Directory traversal vulnerability in Transsoft FTP Broker before 5.5 allows attackers to (1) delete arbitrary files via DELETE, or (2) list arbitrary directories via LIST, via a .. (dot dot) in the file name.
43 CVE-2001-0447 DoS Exec Code 2001-06-18 2008-09-05
7.5
None Remote Low Not required Partial Partial Partial
Web configuration server in 602Pro LAN SUITE allows remote attackers to cause a denial of service, and possibly execute arbitrary commands, via a long HTTP request containing "%2e" (dot dot) characters.
44 CVE-2001-0442 DoS Exec Code Overflow 2001-06-27 2008-09-05
7.5
None Remote Low Not required Partial Partial Partial
Buffer overflow in Mercury MTA POP3 server for NetWare 1.48 and earlier allows remote attackers to cause a denial of service and possibly execute arbitrary code via a long APOP command.
45 CVE-2001-0441 Exec Code Overflow 2001-06-27 2017-12-19
7.5
None Remote Low Not required Partial Partial Partial
Buffer overflow in (1) wrapping and (2) unwrapping functions of slrn news reader before 0.9.7.0 allows remote attackers to execute arbitrary commands via a long message header.
46 CVE-2001-0433 DoS Exec Code Overflow 2001-06-18 2016-10-18
7.5
None Remote Low Not required Partial Partial Partial
Buffer overflow in Savant 3.0 web server allows remote attackers to cause a denial of service, and possibly execute arbitrary commands, via a long Host HTTP header.
47 CVE-2001-0427 20 DoS 2001-06-18 2017-10-10
7.1
None Remote Medium Not required None None Complete
Cisco VPN 3000 series concentrators before 2.5.2(F) allow remote attackers to cause a denial of service via a flood of invalid login requests to (1) the SSL service, or (2) the telnet service, which do not properly disconnect the user after several failed login attempts.
48 CVE-2001-0425 +Priv 2001-06-27 2008-09-05
7.5
None Remote Low Not required Partial Partial Partial
AdLibrary.pm in AdCycle 0.78b allows remote attackers to gain privileges to AdCycle via a malformed Agent: header in the HTTP request, which is inserted into a resulting SQL query that is used to verify login information.
49 CVE-2001-0414 DoS Exec Code Overflow 2001-06-18 2017-10-10
10.0
None Remote Low Not required Complete Complete Complete
Buffer overflow in ntpd ntp daemon 4.0.99k and earlier (aka xntpd and xntp3) allows remote attackers to cause a denial of service and possibly execute arbitrary commands via a long readvar argument.
50 CVE-2001-0412 +Priv 2001-06-18 2017-10-10
7.2
None Local Low Not required Complete Complete Complete
Cisco Content Services (CSS) switch products 11800 and earlier, aka Arrowpoint, allows local users to gain privileges by entering debug mode.
Total number of vulnerabilities : 97   Page : 1 (This Page)2
CVE is a registred trademark of the MITRE Corporation and the authoritative source of CVE content is MITRE's CVE web site. CWE is a registred trademark of the MITRE Corporation and the authoritative source of CWE content is MITRE's CWE web site. OVAL is a registered trademark of The MITRE Corporation and the authoritative source of OVAL content is MITRE's OVAL web site.
Use of this information constitutes acceptance for use in an AS IS condition. There are NO warranties, implied or otherwise, with regard to this information or its use. Any use of this information is at the user's risk. It is the responsibility of user to evaluate the accuracy, completeness or usefulness of any information, opinion, advice or other content. EACH USER WILL BE SOLELY RESPONSIBLE FOR ANY consequences of his or her direct or indirect use of this web site. ALL WARRANTIES OF ANY KIND ARE EXPRESSLY DISCLAIMED. This site will NOT BE LIABLE FOR ANY DIRECT, INDIRECT or any other kind of loss.